الانتقال إلى المحتوى الرئيسي
POST
/
v1
/
public
/
accounts
/
{account_id}
/
domains
/
{domain}
/
move
نقل النطاق
curl --request POST \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/domains/{domain}/move \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "target_workspace_id": "<string>"
}
'
{
  "account_id": "<string>",
  "domain_id": "<string>",
  "domain_name": "<string>",
  "from_workspace_id": "<string>",
  "reconciled": {
    "linked_records_changed": 0
  },
  "to_workspace_id": "<string>",
  "status": "moved"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

التفويضات

Authorization
string
header
مطلوب

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

معلمات المسار

account_id
string<uuid>
مطلوب
domain
string
مطلوب

الجسم

application/json

مخطط نقل نطاق إلى مساحة عمل أخرى.

target_workspace_id
string<uuid4>
مطلوب

الاستجابة

account_id
string<uuid4>
مطلوب
domain_id
string<uuid4>
مطلوب
domain_name
string
مطلوب
from_workspace_id
string<uuid4>
مطلوب
reconciled
DomainMoveReconciled · object
مطلوب

ملخص السجلات المرتبطة التي تمت مطابقتها.

to_workspace_id
string<uuid4>
مطلوب
status
string
افتراضي:moved